[Bridge] vlan and bond integration in bridge

richardvoigt at gmail.com richardvoigt at gmail.com
Tue Jan 6 13:35:46 PST 2009


On Tue, Jan 6, 2009 at 5:19 PM, Ben Greear <greearb at candelatech.com> wrote:
> Lv Zheng wrote:
>
>> Since VLAN device in Linux cannot support VID duplication
>> across multiple lowers, that is, following commands will fail:
>>
>> vconfig set_name_type DEV_PLUS_VID_NO_PAD
>> vconfig add eth0 1
>> vconfig add eth1 1 <--- failure
>
> This should work fine..what are the errors?

And what kernel version is being discussed?  Many devices matching
"hardware VLAN aware switch engine in the appliance" are still on
2.4.x

>
> Ben
>
> --
> Ben Greear <greearb at candelatech.com>
> Candela Technologies Inc  http://www.candelatech.com
>
> _______________________________________________
> Bridge mailing list
> Bridge at lists.linux-foundation.org
> https://lists.linux-foundation.org/mailman/listinfo/bridge
>


More information about the Bridge mailing list